/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Proc/Wait3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Proc/Wait3/Wait3.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Proc::Wait3.3
